Bug 996 - Pixel doubling doesn't seem to work
: Pixel doubling doesn't seem to work
Status: RESOLVED FIXED
Product: Core
X Server
: unspecified
: All Maemo
: Medium normal with 2 votes (vote)
: ---
Assigned To: Maemo QA (deprecated)
: Maemo QA (deprecated)
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-29 21:08 UTC by Valtteri Rahkonen
Modified: 2008-12-06 16:04 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Valtteri Rahkonen (reporter) 2007-01-29 21:08:58 UTC
The XSPSetPixelDoubling extension doesn't seem to do anything. Also the
function
returns 0 if it's succesfull (in 770) and 0 if it fails (returns false), it
would be nice to have some sort of indication of failure ;).
Comment 1 Levi Bard 2007-02-08 19:58:38 UTC
XSP pixel doubling would help maintain compatibility with 770 apps without each
developer having to implement his own hack to achieve similar performance.
Comment 2 Daniel Stone nokia 2007-02-27 21:31:26 UTC
fwiw, this has already been fixed a few weeks ago, and the fix will be included
in the next firmware update.